package gerenciamento_acesso;

abstract public class Pessoa {
	static String Nome;
	static String Login;
	static String Senha;

	public String getNome() {
		return Nome;
	}

	public String getLogin() {
		return Login;
	}

	public String getSenha() {
		return Senha;
	}

}
